---
group:
  name: bilibili
  description: ''
  projects:
  - name: ijkplayer
    description: ''
    mirrorRelease: false
    topic: android,ffmpeg,ijkplayer,ios,player,video
  - name: flv.js
    description: ''
    mirrorRelease: false
    topic: ''
  - name: danmakuflamemaster
    description: ''
    mirrorRelease: false
    topic: ''
  - name: kratos
    description: ''
    mirrorRelease: false
    topic: ''
  - name: discovery
    description: ''
    mirrorRelease: false
    topic: ''
  - name: flv.js.git
    description: ''
    mirrorRelease: false
    topic: ''
  - name: biliobs
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'flv.js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'MagicaSakura'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'boxing'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'biliobs'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ijkplayer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'flv.js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'danmakuflamemaster'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'kratos'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'biliobs'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'discovery'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'magicasakura'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ijkplayer%e3%80%82'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'boxing'
    description: ''
    mirrorRelease: false
    topic: ''
  